@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Kanit:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');

html {
    font-family: Nunito Sans;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.58;
    -webkit-text-size-adjust: 100%;
    background: #fbfbfb;
    color: #5f5f63;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 20px 0;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
    color: #333;
    text-transform: none;
}

::selection {
    background: #902222;
    color: #fff;
    text-shadow: none;
}

.te-meni {
    /*border-bottom: 2px solid #ee6760;*/
    background: #efefef;
}

.uk-logo {
    font-size: 1.3rem;
}

.uk-navbar-dropbar {
    background: #050505;
}

.te-phone, .te-phone a {
    color: #b32018;
    font-style: italic;
}


.uk-navbar-dropdown {
    background: #fafafa;
}

.uk-navbar-dropdown-width-2:not(.uk-navbar-dropdown-stack) {
    width: 500px;
}

.uk-navbar-item .uk-logo {
    font-size: 1.3rem;
    font-weight: 600;
}

a.uk-navbar-item.uk-logo {
    color: #fff;
}

.uk-navbar-dropdown-nav > li > a {
    color: #777;
    padding: 5px;
    font-size: 15px;
    text-transform: uppercase;
}

.uk-navbar-dropdown-nav > li > a:hover {
    color: #d53d35;
}

.uk-navbar-nav > li > a {
    text-transform: none;
}

.uk-navbar-nav > li > a {
    font-size: 1.05rem;
}

.title-art{
  z-index: 999;
}

.uk-navbar-dropdown {
    width: 350px;
    top: 77px !important;
}

.te-button-white {
    background: none;
}

.uk-heading-primary {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #fff;
    line-height: 1.3;
}

h2.uk-heading-primary {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
    color: #333;
    text-transform: none;
}

.ip-rotate-180 {
    transform: rotate(180deg);
}

.ip-section-title > * {
    display: inline-block;
}

.ip-section-title > ::before {
    content: "";
    position: absolute;
    top: -30px;
    left: calc(50% - (1px / 2));
    height: 15px;
    width: 1px;
    background-color: currentColor;
}

.ip-section-title {
    color: rgb(170, 170, 170);
    font-size: 13px;
    line-height: 1.5;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.uk-text-nowrap {
    white-space: nowrap;
}

.uk-navbar-nav > li.uk-active > a {
    color: #d53d35;
}

.uk-navbar-item,
.uk-navbar-nav > li > a,
.uk-navbar-toggle {
    color: #512645;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500;
}


.te-red {
    color: #d53d35;
}

.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
    content: "/";
    display: inline-block;
    margin: 0 20px;
    color: #d53d35 !important;
}



a,
.uk-link {
    color: #d57e8c;
    text-decoration: none;
    cursor: pointer;
}

.uk-navbar-nav > li {
    float: left;
    /* 1 */
    position: relative;
}

.uk-navbar-nav > li:not(:last-child),
.uk-navbar-brand {
    margin-right: 30px;
}

.uk-navbar-nav > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    /* 1 */
    height: 70px;
    padding: 0 0;
    line-height: 70px;
    /* 2 */
    color: #512645;
    font-size: 20px;
    font-weight: 300;
    text-transform: none;
}

.uk-navbar-nav > li > a:before {
    content: "";
    position: absolute;
    bottom: 12px;
    left: 0;
    height: 2px;
    width: 0;
    background: #ee6760;
    -webkit-transition: width .4s;
    transition: width .4s;
}


/* Appear not as link */

/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Also apply if dropdown is opened
 * 3. Remove default focus style
 */

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
    background-color: rgba(0, 0, 0, 0);
    /*color: #6b0500;*/
    /* 3 */
    outline: none;
}

.uk-navbar-nav > li:hover > a:before,
.uk-navbar-nav > li > a:focus:before,
.uk-navbar-nav > li.uk-open > a:before {
    width: 100%;
}

#katalog svg {
    padding-top: 10px;
}


.te-height {
    height: 70%;
    width: 100%l
}

.te-slide {
    height: 70%;
}

.te-slide h2 {
    font-family: 'Kanit', sans-serif;
    font-weight: 200;
    font-size: 5rem;
}

.te-slide h3 {
    font-family: 'Kanit', sans-serif;
    font-weight: 200;
    color: #ee6760;
    font-size: 3rem;
}

.te-slide p {
    font-size: 1.2rem;
}

.te-slide li img {
    width: 70%;
}
.uk-thumbnav > *{
     padding-left: 0; 
}
.uk-button {
    transition: .17s ease-in-out;
    transition-property: color, background-color, background-position, border-color, box-shadow;
    font-weight: 300;
    background-origin: border-box;
    background-size: 200%;
    background-position-x: 100%;
    text-transform: none;
    font-size: 1.05rem;
}

.uk-link,
a {
    transition: .17s ease-in-out;

}

.uk-button-default:focus,
.uk-button-default:hover {
    transition: .17s ease-in-out;

}

.uk-button-default {
    background-color: transparent;
    color: #222328;
    border: 2px solid #ee6760;
    background-image: linear-gradient(90deg, #ee6760 50%, transparent 50%);
}

.uk-button:hover {
    text-decoration: none;
    background-position-x: 0
}

.btn:focus,
.uk-button:focus {
    outline: 0;
    background-position-x: 0
}

.btn,
.uk-button-default {
    background-color: transparent;
    color: #222328;
    border: 2px solid #ee6760;
    background-image: linear-gradient(90deg, #ee6760 50%, transparent 50%);
}

.btn:focus,
.btn:hover,
.uk-button-default:focus,
.uk-button-default:hover {
    background-color: transparent;
    color: #fff;
    border-color: #ee6760;
    background-image: linear-gradient(90deg, #ee6760 50%, transparent 50%)
}

.btn.uk-active,
.btn:active,
.uk-button-default.uk-active,
.uk-button-default:active {
    background-color: #ee6760;
    color: #fff;
    border-color: transparent;
    background-image: none;
}

.uk-tile-primary {
    background: #fff;
  padding-top: 30px;
}
.uk-tile-secondary {
    background: #fff;
  padding-top: 30px;
}


.te-onama .uk-heading-primary {
    color: #222;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 200;
}

.te-onama .uk-h4 {
    color: #111;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 200;
    font-size: 2.2rem;
}

.te-image {
    width: 150px;
}

.te-image-small {
    width: 75px;
}

.te-card {
    box-shadow: none;

}

.te-card h3 {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    color: #222;
    font-size: 1.8rem;
}

footer {
    font-size: 0.95rem;
}

footer h3 {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    color: #222;
    font-size: 1.5rem;
}

footer .uk-nav a {
    color: #555;
}

footer .uk-nav a:focus,
footer .uk-nav a:hover {
    color: #920a03;
    padding-left: 2px;
}

.te-copyright a {

    font-size: 0.95rem;
}

.te-copyright a:focus,
.te-copyright a:hover {
    color: #999;
    text-decoration: none;
}

.te-thumb ul li {
    margin: 5px;
    border: 4px solid #222;
}

.te-ico {
    width: 60px;
    margin: 5px;
}

.te-butt-form {
    background: none;
}

.te-butt-form:focus,
.te-butt-form:hover {
    background: none;
}

.te-link span {
    color: #000 !important;
}

.te-padding-left {
    padding-left: 40px;
}

.te-padding-bottom {
    25px;
}

.te-card-gray {
    background: #999;
}

.te-paggin {}

.uk-pagination > * {


    margin: 2px 0 2px;

}

.uk-pagination a {
    padding: 4px 13px;
    background: #fff;


}

.uk-pagination a:hover {
    color: #d53d35;
}

.uk-pagination > .uk-active > * {

    padding: 4px 13px;
    background: #fff;
    color: #d53d35;
}

.te-next a,
.te-previous a {
    text-decoration: none;
}
.uk-tile-gray{
	background: #999;
}
.uk-section-primary{
  background: #d53d35;
}
.te-previous {
  margin-top: 30px;
}

.uk-subnav-pill > .uk-active > a {
    background-color: #4a4d50;
    color: #fff;
}


/************************** * Media * **************************/
@media (max-width: 1100px) {
    .te-phone {
        padding-right: 0;
    }

    .te-phone > div > div {
        font-size: 1.2rem;
    }

    .te-phone > div > div > span {
        margin: 0 !important;
    }
    .te-slide h2 {
        font-size:2.5rem;
         padding-top: 150px;
    }
    .te-slide h3 {
        font-size:2.5rem;
        
    }
    .te-slide li img {
        width: 100%;
        padding: 0;
    }
  .offcanvas-phone{
    color: #d57e8c;
    font-weight: 800;
  }
  .offcanvas-phone a {
    text-decoration: none;
  }
  .offcanvas-phone a:hover{
    color: #d57e8c;
  }
}

